<div class="d-flex justify-content-between">
  <div class="jobStepper pl-5">
    <mat-vertical-stepper
      [@.disabled]="false"
      (animationDone)="onStepSelection()"
      #jobStepper>
      <ng-container *ngFor="let step of this.jobLabelData">
        <mat-step *ngIf="!step.expertsOnly || expertView"  [label]="step.stepperLabel" ></mat-step>
      </ng-container>
    </mat-vertical-stepper>
  </div>
</div>
